/* 
    Created on : 25 janv. 2017, 10:44:51
    Author     : Philippe Tasch <tasch@sport50.com>
*/
iframe[id^="oa_social_login"] {
  padding: 0;
}

iframe[id^="oa_social_login"] #social_login {
  padding: 0;
  background-color: #000;
}

iframe[id^="oa_social_login"] * {
  padding: 0;
}

iframe[id^="oa_social_login"] .plugin {
  padding: 0;
  background-color: #000;
}
